import isFunction_default from "./isFunction.js";
import isLength_default from "./isLength.js";
function isArrayLike(r) {
	return r != null && isLength_default(r.length) && !isFunction_default(r);
}
var isArrayLike_default = isArrayLike;
export { isArrayLike_default as default };
